Last Comment Bug 672772 - Bump Chatzilla compatibility for SeaMonkey 2.5 / Firefox 8.0
: Bump Chatzilla compatibility for SeaMonkey 2.5 / Firefox 8.0
Status: VERIFIED FIXED
[qa!]
: verified-aurora, verified-beta
Product: Other Applications
Classification: Client Software
Component: ChatZilla (show other bugs)
: Trunk
: All All
: -- normal (vote)
: mozilla8
Assigned To: Ian Neal
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-20 06:05 PDT by Ian Neal
Modified: 2011-09-26 20:17 PDT (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
fixed
fixed
fixed
fixed
unaffected
unaffected
unaffected
fixed


Attachments
Version bump inc locales [Checked in: Comment 2] (3.03 KB, patch)
2011-07-20 06:05 PDT, Ian Neal
gijskruitbosch+bugs: review+
Details | Diff | Splinter Review

Description Ian Neal 2011-07-20 06:05:08 PDT
Created attachment 547055 [details] [diff] [review]
Version bump inc locales [Checked in: Comment 2]

With the new version scheme the compatibility for SeaMonkey should be changed to 2.5.* and for Firefox to 8.0.*
Comment 1 :Gijs Kruitbosch 2011-08-10 23:10:08 PDT
Comment on attachment 547055 [details] [diff] [review]
Version bump inc locales [Checked in: Comment 2]

rs=me
Comment 2 Ian Neal 2011-08-15 03:26:13 PDT
Comment on attachment 547055 [details] [diff] [review]
Version bump inc locales [Checked in: Comment 2]

http://hg.mozilla.org/chatzilla/rev/5019d6658f12
Comment 3 Anthony Hughes (:ashughes) [GFX][QA][Mentor] 2011-09-22 16:32:12 PDT
qa+ for verification in Firefox 7 and 8
Comment 4 Simona B [:simonab] 2011-09-23 04:54:47 PDT
This extension needs to be build in order to test it. Setting [qa?]
Comment 5 Justin Wood (:Callek) 2011-09-23 04:56:35 PDT
(In reply to Simona B [QA] from comment #4)
> This extension needs to be build in order to test it. Setting [qa?]

Its built nightly for SeaMonkey, and I've tested both with SeaMonkey and with Firefox.
Comment 6 Anthony Hughes (:ashughes) [GFX][QA][Mentor] 2011-09-23 10:08:43 PDT
@Simona, you should be able to install the add-on in Firefox 7 and 8 from the following URL:
https://addons.mozilla.org/en-US/firefox/addon/chatzilla/
Comment 7 James Ross 2011-09-23 11:00:26 PDT
If you want a version with the change from this bug included, you can get one at http://james-ross.co.uk/mozilla/chatzilla/nightly/
Comment 8 Simona B [:simonab] 2011-09-26 07:39:25 PDT
Verified that Seamomkey 2.5 and Firefox 8.0 are compatible with Chatzilla.

Mozilla/5.0 (Windows NT 5.1; rv:7.0) Gecko/20100101 Firefox/7.0
Mozilla/5.0 (Windows NT 6.1; rv:7.0) Gecko/20100101 Firefox/7.0
Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:7.0) Gecko/20100101 Firefox/7.0
Mozilla/5.0 (X11; Linux x86_64; rv:7.0) Gecko/20100101 Firefox/7.0

Mozilla/5.0 (Windows NT 5.1; rv:8.0a2) Gecko/20110925 Firefox/8.0a2
Mozilla/5.0 (Windows NT 6.1; rv:8.0a2) Gecko/20110925 Firefox/8.0a2
Mozilla/5.0 (X11; Linux x86_64; rv:8.0a2) Gecko/20110926 Firefox/8.0a2
Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:8.0a2) Gecko/20110925 Firefox/8.0a2

Mozilla/5.0 (Windows NT 5.1; rv:8.0a1) Gecko/20110816 Firefox/8.0a1 SeaMonkey/2.5a1
Mozilla/5.0 (Windows NT 6.1; rv:8.0a1) Gecko/20110816 Firefox/8.0a1 SeaMonkey/2.5a1
Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:8.0a1) Gecko/20110815 Firefox/8.0a1 SeaMonkey/2.5a1
Mozilla/5.0 (X11; Linux x86_64; rv:8.0a1) Gecko/20110815 Firefox/8.0a1 SeaMonkey/2.5a1
Comment 9 Simona B [:simonab] 2011-09-26 07:41:41 PDT
Verified Chatzilla compatibility with Firefox 7 too.

Mozilla/5.0 (Windows NT 5.1; rv:7.0) Gecko/20100101 Firefox/7.0
Mozilla/5.0 (Windows NT 6.1; rv:7.0) Gecko/20100101 Firefox/7.0
Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:7.0) Gecko/20100101 Firefox/7.0
Mozilla/5.0 (X11; Linux x86_64; rv:7.0) Gecko/20100101 Firefox/7.0
Comment 10 Anthony Hughes (:ashughes) [GFX][QA][Mentor] 2011-09-26 20:17:22 PDT
Verified fixed based on comment 8 and 9.

Note You need to log in before you can comment on or make changes to this bug.